Subject: MDaemon Warning - Virus Found

From: [email-masked]
Date: Wed, 31 Jul 2002 12:27:08 -0700

The following message had attachment(s) which contained the viruses:

>From      : [email-masked]
To        : [email-masked]
Subject   : WINPROPS
Date      : 
Message-ID: 

Attachment                    Virus name               Action taken
------------------------------------------------------------------------------
cf8672382.att                 Exploit.IFrame.FileDownloadRemoved
STEP ID.exe                   I-Worm.Klez.h            Removed

-
To unsubscribe from this list: send the line "unsubscribe zmailer" in
the body of a message to [email-masked]